/* Export Panel */
"Choose File to export." = "Choisissez le fichier à exporter";

/* Export Panel */
"Choose Folder" = "Choisissez un dossier";

/* Export Panel */
"Export" = "Exporter";

/* toolbar in export dialog */
"UFO" = "UFO";

/* Title of UFO import/export Modul */
"UFO import/export" = "UFO Import / Export";

/* error message */
"You can’t save this document to a UFO file because the font has more than one Master and this is not supported by the UFO format.\n\nPlease use the Export function instead." = "Vous ne pouvez pas sauvegarder ce fichier en UFO car la police a plus d'un master et cela n'est pas supporté par le format UFO.\n\nUtilisez la fonction Exportation.";

